<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="19455" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="19454"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WithdrawalBankViewController" customModule="CareerFund" customModuleProvider="target">
            <connections>
                <outlet property="bankAccount" destination="roV-NH-Uvr" id="tMr-AZ-dVn"/>
                <outlet property="bankAccountNumberTextField" destination="H9Q-es-qhi" id="3ks-xv-Twu"/>
                <outlet property="checkedButton" destination="Nti-VO-aaH" id="X16-oD-eTl"/>
                <outlet property="paymentButton" destination="0Pd-iG-6Is" id="jl3-d8-col"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="R9X-Om-K4R">
                    <rect key="frame" x="0.0" y="44" width="414" height="818"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zDm-zE-imW">
                            <rect key="frame" x="20.5" y="20" width="373" height="120"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Bank" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="K4b-4n-gTl">
                                    <rect key="frame" x="16" y="16" width="37" height="20"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <color key="textColor" systemColor="systemGrayColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="jSv-tV-cp6">
                                    <rect key="frame" x="5" y="82" width="100" height="31"/>
                                    <color key="tintColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <state key="normal" title="Button"/>
                                    <buttonConfiguration key="configuration" style="plain" title="Pilih Bank &gt;"/>
                                    <connections>
                                        <action selector="paymentMethod:" destination="-1" eventType="touchUpInside" id="EMD-QX-d9S"/>
                                    </connections>
                                </button>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="  " textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="roV-NH-Uvr">
                                    <rect key="frame" x="16" y="44" width="12" height="34"/>
                                    <fontDescription key="fontDescription" type="boldSystem" pointSize="28"/>
                                    <color key="textColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="jSv-tV-cp6" firstAttribute="leading" secondItem="zDm-zE-imW" secondAttribute="leading" constant="5" id="1yu-Sw-WYb"/>
                                <constraint firstItem="roV-NH-Uvr" firstAttribute="top" secondItem="K4b-4n-gTl" secondAttribute="bottom" constant="8" id="Bge-ci-ePH"/>
                                <constraint firstAttribute="height" constant="120" id="VLJ-Sl-Lwu"/>
                                <constraint firstItem="K4b-4n-gTl" firstAttribute="leading" secondItem="zDm-zE-imW" secondAttribute="leading" constant="16" id="eYX-Qs-b2e"/>
                                <constraint firstItem="K4b-4n-gTl" firstAttribute="top" secondItem="zDm-zE-imW" secondAttribute="top" constant="16" id="gMY-7v-XOV"/>
                                <constraint firstItem="jSv-tV-cp6" firstAttribute="top" secondItem="roV-NH-Uvr" secondAttribute="bottom" constant="4" id="uFn-rP-sXF"/>
                                <constraint firstItem="roV-NH-Uvr" firstAttribute="leading" secondItem="zDm-zE-imW" secondAttribute="leading" constant="16" id="vqd-IX-V6O"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="P06-5I-LIJ">
                            <rect key="frame" x="20.5" y="154" width="373" height="50"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="No Rekening" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="emb-9O-qwS">
                                    <rect key="frame" x="20" y="15" width="92" height="20"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                                    <color key="textColor" red="0.19215686269999999" green="0.38823529410000002" blue="0.68627450980000004" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <textField opaque="NO" contentMode="scaleToFill" horizontalCompressionResistancePriority="751" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="Masukan Nomor Rekening" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="H9Q-es-qhi">
                                    <rect key="frame" x="142" y="16" width="211" height="18.5"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                    <textInputTraits key="textInputTraits"/>
                                </textField>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="H9Q-es-qhi" secondAttribute="trailing" constant="20" id="77C-Tv-uwE"/>
                                <constraint firstItem="emb-9O-qwS" firstAttribute="leading" secondItem="P06-5I-LIJ" secondAttribute="leading" constant="20" id="G0u-Gf-bhX"/>
                                <constraint firstAttribute="height" constant="50" id="TZl-lL-e3g"/>
                                <constraint firstItem="H9Q-es-qhi" firstAttribute="leading" secondItem="emb-9O-qwS" secondAttribute="trailing" constant="30" id="XWm-Iq-Lwl"/>
                                <constraint firstItem="H9Q-es-qhi" firstAttribute="centerY" secondItem="P06-5I-LIJ" secondAttribute="centerY" id="cXm-OY-EPJ"/>
                                <constraint firstItem="emb-9O-qwS" firstAttribute="centerY" secondItem="P06-5I-LIJ" secondAttribute="centerY" id="hW5-8m-cJJ"/>
                            </constraints>
                        </view>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="0Pd-iG-6Is" customClass="ButtonBlue" customModule="CareerFund" customModuleProvider="target">
                            <rect key="frame" x="20.5" y="743" width="373" height="55"/>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="55" id="YkD-Lg-Ya6"/>
                            </constraints>
                            <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <state key="normal" title="Button"/>
                            <buttonConfiguration key="configuration" style="plain" title="Tarik">
                                <color key="baseForegroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </buttonConfiguration>
                            <connections>
                                <action selector="withdrawButton:" destination="-1" eventType="touchUpInside" id="aKh-GQ-kDo"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Simpan rekening" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="WwL-IM-bCO">
                            <rect key="frame" x="49.5" y="702" width="127" height="21"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" systemColor="systemGrayColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Nti-VO-aaH">
                            <rect key="frame" x="20.5" y="700" width="25" height="25"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="25" id="MNK-BN-PcR"/>
                                <constraint firstAttribute="height" constant="25" id="VpJ-2p-SkZ"/>
                            </constraints>
                            <state key="normal" title="Button"/>
                            <buttonConfiguration key="configuration" style="plain" image="check-box-empty">
                                <attributedString key="attributedTitle">
                                    <fragment content=".">
                                        <attributes>
                                            <font key="NSFont" size="1" name="Helvetica"/>
                                            <paragraphStyle key="NSParagraphStyle" alignment="natural" lineBreakMode="wordWrapping" baseWritingDirection="natural" tighteningFactorForTruncation="0.0"/>
                                        </attributes>
                                    </fragment>
                                </attributedString>
                            </buttonConfiguration>
                            <connections>
                                <action selector="checkedButton:" destination="-1" eventType="touchUpInside" id="L34-aK-HPn"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.96862745100000003" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                    <constraints>
                        <constraint firstItem="0Pd-iG-6Is" firstAttribute="width" secondItem="R9X-Om-K4R" secondAttribute="width" multiplier="0.9" id="2an-EG-PQ2"/>
                        <constraint firstItem="0Pd-iG-6Is" firstAttribute="centerX" secondItem="R9X-Om-K4R" secondAttribute="centerX" id="5Zk-se-93L"/>
                        <constraint firstItem="zDm-zE-imW" firstAttribute="top" secondItem="R9X-Om-K4R" secondAttribute="top" constant="20" id="8Uu-WO-7ry"/>
                        <constraint firstItem="zDm-zE-imW" firstAttribute="centerX" secondItem="R9X-Om-K4R" secondAttribute="centerX" id="9ga-yA-tt1"/>
                        <constraint firstItem="Nti-VO-aaH" firstAttribute="leading" secondItem="0Pd-iG-6Is" secondAttribute="leading" id="BIB-0g-esg"/>
                        <constraint firstItem="WwL-IM-bCO" firstAttribute="leading" secondItem="Nti-VO-aaH" secondAttribute="trailing" constant="4" id="Ern-b5-Fhc"/>
                        <constraint firstItem="zDm-zE-imW" firstAttribute="width" secondItem="R9X-Om-K4R" secondAttribute="width" multiplier="0.9" id="PQA-D3-72M"/>
                        <constraint firstItem="P06-5I-LIJ" firstAttribute="centerX" secondItem="R9X-Om-K4R" secondAttribute="centerX" id="QaQ-Vb-hWj"/>
                        <constraint firstAttribute="bottom" secondItem="0Pd-iG-6Is" secondAttribute="bottom" constant="20" id="ZtQ-cN-fJB"/>
                        <constraint firstItem="0Pd-iG-6Is" firstAttribute="top" secondItem="Nti-VO-aaH" secondAttribute="bottom" constant="18" id="h0H-EF-3e6"/>
                        <constraint firstItem="P06-5I-LIJ" firstAttribute="top" secondItem="zDm-zE-imW" secondAttribute="bottom" constant="14" id="kJP-AN-fDo"/>
                        <constraint firstItem="P06-5I-LIJ" firstAttribute="width" secondItem="R9X-Om-K4R" secondAttribute="width" multiplier="0.9" id="wbG-Zk-aEN"/>
                        <constraint firstItem="WwL-IM-bCO" firstAttribute="centerY" secondItem="Nti-VO-aaH" secondAttribute="centerY" id="xq3-PF-IUs"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="R9X-Om-K4R" secondAttribute="trailing" id="2t3-KW-ObC"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="bottom" secondItem="R9X-Om-K4R" secondAttribute="bottom" id="DuC-Yj-Qd7"/>
                <constraint firstItem="R9X-Om-K4R" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="ZIe-sb-fZ3"/>
                <constraint firstItem="R9X-Om-K4R" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" id="crM-lp-tAb"/>
            </constraints>
            <point key="canvasLocation" x="131.8840579710145" y="91.741071428571431"/>
        </view>
    </objects>
    <resources>
        <image name="check-box-empty" width="14.5" height="14.5"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemGrayColor">
            <color red="0.55686274509803924" green="0.55686274509803924" blue="0.57647058823529407" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
